[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Eclipse plugins for Galileo RC3

From: Michael Giroux <mlgiroux_at_gmail.com>
Date: Mon, 8 Jun 2009 11:57:26 -0700

Repost - originally sent prior to joining the list.

On Mon, Jun 8, 2009 at 9:48 AM, Michael Giroux<mlgiroux_at_gmail.com> wrote:
> I've been digging through the dev and user lists and I find several
> messages regarding a problem I'm having:
> svn: OPTIONS of '/trunk/cis': 403 Forbidden
> (http://mgiroux@cisdev.chotel.com:8021)
>
> I'm not having this problem with Eclipse 3.4, so it seems that it is
> necessary to use an older version of SVN connector software with
> Galileo.  There is lots of discussion about getting a fix into newer
> releases, but that does not help with current Galileo R3.
>
> Is there any way to install older connectors that will work with Galileo?
>

------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=1065&dsMessageId=2360413

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subversion.tigris.org].
Received on 2009-06-08 20:58:50 CEST

This is an archived mail posted to the Subversion Users mailing list.